

.basic-nav-wrapper																			{ text-transform:uppercase; position:relative; }
.basic-nav-margins																			{ width:100%; max-width:999px; margin:0px auto; }
.basic-nav-wrapper ul																		{ list-style:none; padding:0px; margin:0px; font-size:0.9em; }
.basic-nav-wrapper .basic-nav-link															{ display:inline-block; }
.lt-ie8 .basic-nav-wrapper .basic-nav-link													{ float:left; }
.basic-nav-wrapper .basic-nav-link a														{ display:inline-block; padding:10px 10px;  }
.basic-nav-wrapper .basic-nav-submenu														{ display:none; }
.basic-nav-wrapper .basic-nav-text-menu														{ display:none; }
.basic-nav-wrapper .basic-nav-submenu														{ position:relative; }
.basic-nav-wrapper .basic-nav-submenu .basic-submenu										{ position:absolute; z-index:99999; left:-30px; margin:0px; padding:0px 20px 0px 0px; }
.basic-header-navigation .basic-nav-wrapper .basic-nav-submenu .basic-submenu				{ top:40px; }
.basic-footer-navigation .basic-nav-wrapper .basic-nav-submenu .basic-submenu				{ bottom:40px; }
.basic-nav-wrapper .basic-submenu .basic-nav-submenu-link									{ display:none; }
.basic-nav-wrapper .basic-submenu .basic-nav-submenu-link a									{ width:100%; }

.basic-nav-wrapper																			{ background-color:#d4b004; }
.basic-nav-wrapper .basic-nav-link															{ border-left:none; border-right:none; }
.basic-nav-wrapper .basic-nav-link.basic-nav-link-first										{ border-left:none; }
.basic-nav-wrapper .basic-nav-link.basic-nav-link-last,
.basic-nav-wrapper .basic-nav-link.basic-nav-submenu										{ border-right:none; }
.basic-nav-wrapper a																		{ color:#09464b; border-bottom:5px solid #d4b004; -webkit-transition:background .3s ease; -moz-transition:background .3s ease; transition:background .3s ease; }
.basic-nav-wrapper a:hover,
.basic-nav-wrapper a.selected																{ color:#FFFFFF; border-bottom:5px solid #09464b; }
.basic-nav-wrapper .basic-submenu 															{ background-color:#d4b004; }
.basic-nav-wrapper .basic-submenu .basic-nav-submenu-link a									{ background-color:#d4b004; border-bottom:1px solid #09464b; color:#FFFFFF; -webkit-transition:background .3s ease; -moz-transition:background .3s ease; transition:background .3s ease; }
.basic-nav-wrapper .basic-submenu .basic-nav-submenu-link a:hover							{ background-color:#09464b; border-bottom:1px solid #09464b; color:#FFFFFF; }


/** RESPONSIVE **/

@media screen and (max-width:970px){

	.r .basic-nav-link.basic-nav-link-11,
	.r .basic-nav-link.basic-nav-link-10												{ display:none; }
	.r .basic-nav-wrapper .basic-nav-submenu											{ display:inline-block; }
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-11,
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-10		{ display:block; }

}

@media screen and (max-width:930px){

	.r .basic-nav-link.basic-nav-link-9												{ display:none; }
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-9	{ display:block; }

}

@media screen and (max-width:830px){

	.r .basic-nav-link.basic-nav-link-8												{ display:none; }
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-8	{ display:block; }

}

@media screen and (max-width:760px){

	.r .basic-nav-link.basic-nav-link-7												{ display:none; }
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-7	{ display:block; }

}

@media screen and (max-width:600px){

	.r .basic-nav-link.basic-nav-link-6												{ display:none; }
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-6	{ display:block; }

}


@media screen and (max-width:500px){
	.r .basic-nav-wrapper .basic-nav-link.basic-nav-submenu							{ border-left:none; }
	.r .basic-nav-wrapper .basic-nav-submenu										{ width:100%; border:none; }
	.r .basic-nav-wrapper .basic-nav-submenu li										{ border-left:none; border-right:none; }
	.r .basic-nav-wrapper .basic-nav-submenu a										{ width:96%; padding:15px 2%; }
	.r .basic-nav-wrapper ul														{ text-align:center; }
	.r .basic-nav-link.basic-nav-link-5,
	.r .basic-nav-link.basic-nav-link-4,
	.r .basic-nav-link.basic-nav-link-3,
	.r .basic-nav-link.basic-nav-link-2,
	.r .basic-nav-link.basic-nav-link-1												{ display:none; }
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-5,
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-4,
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-3,
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-2,
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link.basic-nav-link-1	{ display:block; }
	.r .basic-nav-wrapper .basic-nav-text-more										{ display:none; }
	.r .basic-nav-wrapper .basic-nav-text-menu										{ display:inline-block; }
	.r .basic-nav-wrapper .basic-nav-submenu .basic-submenu							{ right:20px; left:0px; padding:0px 0px 0px 0px; width:100%; }
	.r .basic-nav-wrapper .basic-submenu .basic-nav-submenu-link a 					{ padding:15px 2%; width:96%; }

}

